Joltio Data / data.dimensions
Look up I90 units, companies and technologies
Look up I90 units, companies and technologies.
GET /v1/data/dimensions
- Authentication
- X-API-Key / Bearer
- Formats
- JSON
- Rows per query
- Not applicable
Parameters
| Name | Type | Location |
|---|---|---|
dim | string | query |
detail | string | query |
q | string | query |
fields | string | query |
kind | string | query |
Responses
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X GET 'https://api.joltio.app/v1/data/dimensions?dim=unit&q=ARCOS' -H 'X-API-Key: $JOLTIO_API_KEY'Python
from joltio import Client
with Client() as j:
result = j.get('/v1/data/dimensions?dim=unit&q=ARCOS')